ISODIR(1)

NAME
isodir - list ISO9660 or High Sierra directories

SYNOPSIS
isodir -[lr] input_file [dir]

DESCRIPTION
Isodir reads directories on a file system in ISO9660 or High Sierra Group format (usually residing on cdrom) and lists their contents on standard output. Directory names should contain slashes to separate components. The names isodir, isoread, and isoinfo are all links to the same program. The program sees which function to perform by looking how it was called.

-l  Lists all info on files and directories (size, date, time)

-r  Recursively descend and print subdirectories

-B  List the byte offset and size of a file or directory. (Useful in scripts that want to operate on an ISO image file. To add a Minix partition table, for instance.)

BUGS
Only Interchange level-1 is supported. The Red Rock extensions and Interchange level-2 are not implemented.

SEE ALSO
isoread(1), isoinfo(1).

AUTHOR
Michel R. Prevenier (mrpreve@cs.vu.nl)